@-webkit-keyframes bounce {
    0%, 20%, 50%, 80%, 100% {-webkit-transform: translateY(0);}
    40% {-webkit-transform: translateY(-30px);}
    60% {-webkit-transform: translateY(-15px);}
}

@-moz-keyframes bounce {
    0%, 20%, 50%, 80%, 100% {-moz-transform: translateY(0);}
    40% {-moz-transform: translateY(-30px);}
    60% {-moz-transform: translateY(-15px);}
}

@-o-keyframes bounce {
    0%, 20%, 50%, 80%, 100% {-o-transform: translateY(0);}
    40% {-o-transform: translateY(-30px);}
    60% {-o-transform: translateY(-15px);}
}
@keyframes bounce {
    0%, 20%, 50%, 80%, 100% {transform: translateY(0);}
    40% {transform: translateY(-30px);}
    60% {transform: translateY(-15px);}
}

.animated.bounce {
    -webkit-animation-name: bounce;
    -moz-animation-name: bounce;
    -o-animation-name: bounce;
    animation-name: bounce;
}


.blink {
    font-size: 5em;
    font-family: serif;
    color:#008000;
    text-align: center;
    animation: animate 1.5s linear infinite;
  } 
   
  @keyframes animate{
    0%{
      opacity: 0;
    }
    50%{
      opacity: 0.7;
    }
    100%{
      opacity: 0;
    }
  } 

.whats-app {
    position: fixed;
    width: 60px;
    height: 60px;
    bottom: 18px;
    background-color: #25d366;
    color: #FFF;
    border-radius: 50px;
    text-align: center;
    font-size: 30px;
    box-shadow: 3px 4px 3px #999;
    left: 15px;
    z-index: 100;
}

.my-float {
    margin-top: 15px;
    display: inline-block;
    position: relative;
    -moz-animation: bounce 4.5s infinite linear;
    -o-animation: bounce 0.5s infinite linear;
    -webkit-animation: bounce 0.5s infinite linear;
    animation: bounce 2.5s infinite linear;
}

/*=========================================
         Googel Map
============================================*/
.google-map-section #google-map {
  width: 100%;
  min-height: 400px;
  height: 100%; }

.google-map-section iframe {
  width: 100%;
  min-height: 400px;
  height: 100%; }

#google-map2 iframe {
  border-radius: 20px 0 0 20px;
  height: 100%;
  width: 100%; }